License is obsolete error after upgrading from older version of GoldMine to 2014.2 or higher

Version 1

    Details

    License is obsolete error after upgrading from older version of GoldMine to 2014.2 or higher


    Resolution

    [CAUSE]
    NOTE: This error means that the license code you are using to license GoldMine with is no longer valid for the version of GoldMine you are upgrading to or installing.

    [RESOLUTION]
    1. Stop the licensing process
    2. Contact our customer care department and have them generate a GoldMine license for your Customer ID (NOTE: Please allow 24 hours for this request to be fulfilled)
    3. Restart GoldMine
    4. When prompted for a license code, enter the new license code you were generated from step 2.
    5. Verify you can now log into GoldMine